<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">FTW.GG</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">ホーム</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">マイページ</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              カテゴリ
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="#">マウス</a></li>
                <li><a class="dropdown-item" href="#">キーボード</a></li>
                <li><a class="dropdown-item" href="#">イヤホン・ヘッドホン</a></li>
                <li><a class="dropdown-item" href="#">マウスパッド</a></li>
                <li><a class="dropdown-item" href="#">アクセサリ・その他</a></li>
            </ul>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              メーカー
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="#">Logicool</a></li>
                <li><a class="dropdown-item" href="#">Razer</a></li>
                <li><a class="dropdown-item" href="#">Steel Series</a></li>
                <li><a class="dropdown-item" href="#">Corsair</a></li>
                <li><a class="dropdown-item" href="#">BenQ</a></li>
                <li><a class="dropdown-item" href="#">ASUS</a></li>
                <li><a class="dropdown-item" href="#">SHURE</a></li>
                <li><a class="dropdown-item" href="#">Ducky</a></li>
            </ul>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
      </div>
    </div>
  </nav>